#doctrine_migrations:
   # migrations_paths:
        # namespace is arbitrary but should be different from App\Migrations
        # as migrations classes should NOT be autoloaded
     #   'DoctrineMigrations': '%kernel.project_dir%/migrations'
    #enable_profiler: false


doctrine_migrations:
    migrations_paths:
        'DoctrineMigrations\Core': '%kernel.project_dir%/migrations/core'        
        'DoctrineMigrations\Promohotel6': '%kernel.project_dir%/migrations/promohotel6'        
    storage:
        table_storage:
            table_name: migration_versions
